## rust-gobject-sys 0.20.4

=== debian/changelog ===
rust-gobject-sys (0.20.4-1) unstable; urgency=medium

  * Package gobject-sys 0.20.4 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Mon, 30 Sep 2024 16:48:13 +0200

rust-gobject-sys (0.20.1-1) unstable; urgency=medium

  * Team upload
  * Package gobject-sys 0.20.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 2 Sep 2024 09:40:31 -0400

rust-gobject-sys (0.20.0-2) unstable; urgency=medium

  * Team upload.
  * Package gobject-sys 0.20.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 13:24:55 -0400

rust-gobject-sys (0.20.0-1) experimental; urgency=medium

  * Depend on gir-rust-generator >= 0.20 
  * Package gobject-sys 0.20.0 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Sat, 10 Aug 2024 15:03:06 +0200
