=== debian/control ===
Source: rust-gobject-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-sys-0.20+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libglib2.0-dev (>= 2.80) <!nocheck>,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.20),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gobject-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gobject-sys
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gobject-sys
Rules-Requires-Root: no

Package: librust-gobject-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.20+default-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-7+default-dev,
 libglib2.0-dev (>= 2.80)
Provides:
 librust-gobject-sys+default-dev (= ${binary:Version}),
 librust-gobject-sys+v2-58-dev (= ${binary:Version}),
 librust-gobject-sys+v2-62-dev (= ${binary:Version}),
 librust-gobject-sys+v2-66-dev (= ${binary:Version}),
 librust-gobject-sys+v2-68-dev (= ${binary:Version}),
 librust-gobject-sys+v2-70-dev (= ${binary:Version}),
 librust-gobject-sys+v2-72-dev (= ${binary:Version}),
 librust-gobject-sys+v2-74-dev (= ${binary:Version}),
 librust-gobject-sys+v2-76-dev (= ${binary:Version}),
 librust-gobject-sys+v2-78-dev (= ${binary:Version}),
 librust-gobject-sys+v2-80-dev (= ${binary:Version}),
 librust-gobject-sys+v2-82-dev (= ${binary:Version}),
 librust-gobject-sys-0-dev (= ${binary:Version}),
 librust-gobject-sys-0+default-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-58-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-62-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-66-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-68-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-70-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-72-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-74-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-76-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-78-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-80-dev (= ${binary:Version}),
 librust-gobject-sys-0+v2-82-dev (= ${binary:Version}),
 librust-gobject-sys-0.20-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+default-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-58-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-62-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-66-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-68-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-70-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-72-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-74-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-76-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-78-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-80-dev (= ${binary:Version}),
 librust-gobject-sys-0.20+v2-82-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+default-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-58-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-62-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-66-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-68-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-70-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-72-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-74-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-76-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-78-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-80-dev (= ${binary:Version}),
 librust-gobject-sys-0.20.4+v2-82-dev (= ${binary:Version})
Description: FFI bindings to libgobject-2.0 - Rust source code
 Source code for Debianized Rust crate "gobject-sys"
