## rust-gobject-sys 0.20.7

=== debian/changelog ===
rust-gobject-sys (0.20.7-1) unstable; urgency=medium

  * Package gobject-sys 0.20.7 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Thu, 26 Dec 2024 13:42:44 +0100
