=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-glib-sys-0.20+default-dev <!nocheck>,
+ librust-glib-sys-0.20+default-dev (>= 0.20.6-~~) <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-system-deps-7+default-dev <!nocheck>,
  libglib2.0-dev (>= 2.80) <!nocheck>,
@@ -28,7 +28,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-glib-sys-0.20+default-dev,
+ librust-glib-sys-0.20+default-dev (>= 0.20.6-~~),
  librust-libc-0.2+default-dev,
  librust-system-deps-7+default-dev,
  libglib2.0-dev (>= 2.80)
@@ -71,18 +71,18 @@
  librust-gobject-sys-0.20+v2-78-dev (= ${binary:Version}),
  librust-gobject-sys-0.20+v2-80-dev (= ${binary:Version}),
  librust-gobject-sys-0.20+v2-82-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+default-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-58-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-62-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-66-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-68-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-70-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-72-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-74-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-76-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-78-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-80-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.4+v2-82-dev (= ${binary:Version})
+ librust-gobject-sys-0.20.7-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+default-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-58-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-62-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-66-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-68-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-70-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-72-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-74-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-76-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-78-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-80-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.7+v2-82-dev (= ${binary:Version})
 Description: FFI bindings to libgobject-2.0 - Rust source code
  Source code for Debianized Rust crate "gobject-sys"
