## rust-gobject-sys 0.20.9

=== debian/changelog ===
rust-gobject-sys (0.20.9-1) unstable; urgency=medium

  * Team upload
  * Package gobject-sys 0.20.9 from crates.io using debcargo 2.7.6

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Feb 2025 14:34:49 -0500
