=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
  librust-gobject-sys+v2-78-dev (= ${binary:Version}),
  librust-gobject-sys+v2-80-dev (= ${binary:Version}),
  librust-gobject-sys+v2-82-dev (= ${binary:Version}),
+ librust-gobject-sys+v2-84-dev (= ${binary:Version}),
  librust-gobject-sys-0-dev (= ${binary:Version}),
  librust-gobject-sys-0+default-dev (= ${binary:Version}),
  librust-gobject-sys-0+v2-58-dev (= ${binary:Version}),
@@ -58,6 +59,7 @@
  librust-gobject-sys-0+v2-78-dev (= ${binary:Version}),
  librust-gobject-sys-0+v2-80-dev (= ${binary:Version}),
  librust-gobject-sys-0+v2-82-dev (= ${binary:Version}),
+ librust-gobject-sys-0+v2-84-dev (= ${binary:Version}),
  librust-gobject-sys-0.20-dev (= ${binary:Version}),
  librust-gobject-sys-0.20+default-dev (= ${binary:Version}),
  librust-gobject-sys-0.20+v2-58-dev (= ${binary:Version}),
@@ -71,18 +73,20 @@
  librust-gobject-sys-0.20+v2-78-dev (= ${binary:Version}),
  librust-gobject-sys-0.20+v2-80-dev (= ${binary:Version}),
  librust-gobject-sys-0.20+v2-82-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+default-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-58-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-62-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-66-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-68-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-70-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-72-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-74-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-76-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-78-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-80-dev (= ${binary:Version}),
- librust-gobject-sys-0.20.7+v2-82-dev (= ${binary:Version})
+ librust-gobject-sys-0.20+v2-84-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+default-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-58-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-62-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-66-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-68-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-70-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-72-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-74-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-76-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-78-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-80-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-82-dev (= ${binary:Version}),
+ librust-gobject-sys-0.20.9+v2-84-dev (= ${binary:Version})
 Description: FFI bindings to libgobject-2.0 - Rust source code
  Source code for Debianized Rust crate "gobject-sys"
