## rust-gobject-sys 0.21.0

=== debian/changelog ===
rust-gobject-sys (0.21.0-1) experimental; urgency=medium

  * Package gobject-sys 0.21.0 from crates.io using debcargo 2.7.8
  * Depend on gir-rust-code-generator 0.21
  * Mark v2_86 feature as flaky
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 14:58:43 +0200
