## rust-gobject-sys 0.21.1

=== debian/changelog ===
rust-gobject-sys (0.21.1-3) unstable; urgency=medium

  * Team upload
  * Package gobject-sys 0.21.1 from crates.io using debcargo 2.7.10
  * Stop ignoring cross_validate_constants_with_c test results

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 12:15:43 -0400

rust-gobject-sys (0.21.1-2) unstable; urgency=medium

  * Team upload
  * Package gobject-sys 0.21.1 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:47:46 -0400

rust-gobject-sys (0.21.1-1) experimental; urgency=medium

  * Team upload
  * Package gobject-sys 0.21.1 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 17:28:27 -0400
