## rust-gobject-sys 0.21.2

=== debian/changelog ===
rust-gobject-sys (0.21.2-2) unstable; urgency=medium

  * Team upload
  * Package gobject-sys 0.21.2 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository-1.0-dev
  * Stop ignoring v2_86 tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Oct 2025 08:08:07 -0400

rust-gobject-sys (0.21.2-1) unstable; urgency=medium

  * Team upload
  * Package gobject-sys 0.21.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 14:37:19 -0400
