=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- libgirepository1.0-dev,
  gir-rust-code-generator (>= 0.21),
+ gir1.2-gobject-2.0-dev,
+ gobject-introspection (>= 1.86.0-3~),
  xmlstarlet
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.83) <!nocheck>,
@@ -12,7 +13,7 @@
  librust-glib-sys-0.21+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-system-deps-7+default-dev <!nocheck>,
- libglib2.0-dev (>= 2.80) <!nocheck>
+ libglib2.0-dev (>= 2.86) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
@@ -21,7 +22,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gobject-sys
 Homepage: https://gtk-rs.org/
 X-Cargo-Crate: gobject-sys
-Rules-Requires-Root: no
 
 Package: librust-gobject-sys-dev
 Architecture: any
@@ -31,7 +31,7 @@
  librust-glib-sys-0.21+default-dev,
  librust-libc-0.2+default-dev,
  librust-system-deps-7+default-dev,
- libglib2.0-dev (>= 2.80)
+ libglib2.0-dev (>= 2.86)
 Provides:
  librust-gobject-sys+default-dev (= ${binary:Version}),
  librust-gobject-sys+v2-58-dev (= ${binary:Version}),
@@ -77,20 +77,20 @@
  librust-gobject-sys-0.21+v2-82-dev (= ${binary:Version}),
  librust-gobject-sys-0.21+v2-84-dev (= ${binary:Version}),
  librust-gobject-sys-0.21+v2-86-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+default-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-58-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-62-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-66-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-68-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-70-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-72-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-74-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-76-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-78-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-80-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-82-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-84-dev (= ${binary:Version}),
- librust-gobject-sys-0.21.1+v2-86-dev (= ${binary:Version})
+ librust-gobject-sys-0.21.2-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+default-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-58-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-62-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-66-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-68-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-70-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-72-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-74-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-76-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-78-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-80-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-82-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-84-dev (= ${binary:Version}),
+ librust-gobject-sys-0.21.2+v2-86-dev (= ${binary:Version})
 Description: FFI bindings to libgobject-2.0 - Rust source code
  Source code for Debianized Rust crate "gobject-sys"
