=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gobject-sys 0.21.2 --all-targets --all-features
Features: test-name=rust-gobject-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gobject-sys 0.21.2 --all-targets
Features: test-name=librust-gobject-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gobject-sys 0.21.2 --all-targets --no-default-features --features v2_58
Features: test-name=librust-gobject-sys-dev:v2_58
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gobject-sys 0.21.2 --all-targets --no-default-features --features v2_62
Features: test-name=librust-gobject-sys-dev:v2_62
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gobject-sys 0.21.2 --all-targets --no-default-features --features v2_66
Features: test-name=librust-gobject-sys-dev:v2_66
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gobject-sys 0.21.2 --all-targets --no-default-features --features v2_68
Features: test-name=librust-gobject-sys-dev:v2_68
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gobject-sys 0.21.2 --all-targets --no-default-features --features v2_70
Features: test-name=librust-gobject-sys-dev:v2_70
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gobject-sys 0.21.2 --all-targets --no-default-features --features v2_72
Features: test-name=librust-gobject-sys-dev:v2_72
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gobject-sys 0.21.2 --all-targets --no-default-features --features v2_74
Features: test-name=librust-gobject-sys-dev:v2_74
Depends: dh-cargo (>= 31), rustc (>= 1.83), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
